﻿#u7457-4 {
	background-color: transparent;
	font-size: 25px;
	line-height: 30px;
	letter-spacing: 1px;
	color: #000000;
	text-align: center;
	font-family: josefin-slab, serif;
	font-weight: 700;
}
#u7457-2 {
	padding-top: 5px;
}
#u736 {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
}
#menuu72 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}
#u330, #u360, #u73, #u74 {
	background-color: transparent;
}
#u77-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u74:hover #u77-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u5084, #u5087 {
	background-color: transparent;
}
#u5089-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u5087:hover #u5089-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u5091, #u5092 {
	background-color: transparent;
}
#u5093-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u5092:hover #u5093-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u5105, #u5108 {
	background-color: transparent;
}
#u5109-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u5108:hover #u5109-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u7537, #u7538 {
	background-color: transparent;
}
#u7541-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u7538:hover #u7541-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u7488, #u7491 {
	background-color: transparent;
}
#u7494-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u7491:hover #u7494-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u5119, #u5122 {
	background-color: transparent;
}
#u5123-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u5122:hover #u5123-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u5126, #u5129 {
	background-color: transparent;
}
#u5131-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u5129:hover #u5131-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u12865, #u12866 {
	background-color: transparent;
}
#u74.MuseMenuActive, #u5087.MuseMenuActive, #u5092.MuseMenuActive, #u5108.MuseMenuActive, #u7538.MuseMenuActive, #u7491.MuseMenuActive, #u5122.MuseMenuActive, #u5129.MuseMenuActive, #u12866.MuseMenuActive {
	background-color: #FFFFFF;
}
#u12869-4 {
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}
#u12866:hover #u12869-4 p {
	color: #FFFFFF;
	visibility: inherit;
}
#u74.MuseMenuActive #u77-4 p, #u5087.MuseMenuActive #u5089-4 p, #u5092.MuseMenuActive #u5093-4 p, #u5108.MuseMenuActive #u5109-4 p, #u7538.MuseMenuActive #u7541-4 p, #u7491.MuseMenuActive #u7494-4 p, #u5122.MuseMenuActive #u5123-4 p, #u5129.MuseMenuActive #u5131-4 p, #u12866.MuseMenuActive #u12869-4 p {
	color: #000000;
	visibility: inherit;
	font-weight: bold;
}
.MenuItem {
	cursor: pointer;
}
#u69, #u188 {
	border-color: #000000;
	background-color: #FFFFFF;
}
#u189-4 {
	background-color: transparent;
	color: #000000;
	font-family: josefin-slab, serif;
	font-weight: 700;
}
#u1229-4, #u1230-4, #u1231-4 {
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: josefin-slab, serif;
	font-weight: 700;
}
#u7504-4 {
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	text-align: center;
	line-height: 18px;
	font-family: josefin-slab, serif;
	font-weight: 700;
}
#u7476-4, #u7477-4, #u7273-7 {
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	font-family: josefin-slab, serif;
	font-weight: 700;
}
#u7273-2 {
	text-decoration: none;
	color: #000000;
}
